<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="Wasserwagen">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Wasserwagen</en>
        <de>Wasserwagen</de>
    </name>
    <description></description>
    <typeDesc>
        <en>Wasserwagen</en>
        <de>Wasserwagen</de>
    </typeDesc>
    <filename>Wasserwagen.i3d</filename>
    <size width="3.5" length="9.0" lengthOffset="-1.0" />
    <wheels autoRotateBackSpeed="2.0">
        <wheel driveMode="0" repr="0" radius="0.768" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.4" />
        <wheel driveMode="0" repr="1" radius="0.768" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.4" />
        <wheel driveMode="0" repr="2" radius="0.768" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.4" steeringAxleScale="-0.7" steeringAxleRotMax="20" steeringAxleRotMin="-20"/>
        <wheel driveMode="0" repr="3" radius="0.768" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.4" steeringAxleScale="-0.7" steeringAxleRotMax="20" steeringAxleRotMin="-20"/>
    </wheels>
    <brakeForce>5</brakeForce>
    <steeringAxleAngleScale startSpeed="10" endSpeed="30" />
    <lights count="2">
        <light1 index="9" />
        <light2 index="16|3" />
	</lights>       
    <lightCoronas>
		<lightCorona index="18" />	
	</lightCoronas>
    <capacity>21500</capacity>
    <fillLitersPerSecond>500</fillLitersPerSecond>
    <fillSound file="$data/maps/sounds/siloFillSound.wav" pitchOffset="1.0" volume="1.5" />
   
    <cuttingAreas count="1">
        <cuttingArea1 startIndex="17|0" widthIndex="17|1" heightIndex="17|2"/>
    </cuttingAreas>
          
    <attacherJoint index="4" jointType="trailer"/>
    <trailerAttacherJoints>
        <trailerAttacherJoint index="6" low="false"/>
    </trailerAttacherJoints>
   

    <fillTypes fruitTypes="water"/>         
    
    <components count="1">
        <component1 centerOfMass="0 0 0.176" solverIterationCount="4" />
    </components>
</vehicle>
